.inthecbd_fl {
    overflow: hidden;
    width: 990px;
    margin: 0 auto;
padding:20px;
}

.inthecbd_bt {
    text-align: center;
}

.inthecbd_bt span {
    display: inline-block;
}

.inthecbd_bt_border {
    background: #ccc none repeat scroll 0 0;
    height: 1px;
    margin: 0 0 10px;
    width: 30px;
}

.inthecbd_bt_content {
    margin: 5px 20px 0;
}

.inthecbd_bt_content h1 {
    color: #3d3d3d;
    font-family: "Libre Baskerville",serif;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0 0 15px;
    text-align: center;
    text-transform: uppercase;
}

.inthecbd_fl ul{
    overflow: hidden;
	padding: 0 15px;
}
.inthecbd_fl ul li {
    padding-bottom: 2px;
    padding-top: 5px;
    width: 20%;
    float:left;
}
.inthecbd_fl ul li a:link {
    background: transparent url("../images/filter_check_box.gif") no-repeat scroll 0 0;
    color: #333333;
    display: block;
    font-weight: 400;
    line-height: 16px;
    min-height: 30px;
    padding-left: 30px;
    padding-top: 4px;
    text-transform: capitalize;
    width: 138px;
}

.inthecbd_fl ul li a:hover {
    background: transparent url("../images/filter_check_box.gif") no-repeat scroll 0 -72px;
}
.inthecbd_fl ul li a.category-subs-selected{
    background: transparent url("../images/filter_check_box.gif") no-repeat scroll 0 -149px;
}
.categoryListBoxContents { 
    text-align:center; 
    border: 1px solid #cccccc;
}